package de.htwsaar.webshop.model;

public enum ArticleCategory {
    GARDEN_SUPPLIES("gardenSupplies"),
    OTHER("other"),
    SEEDS("seeds"),
    TECHNICAL_COMPONENTS("technicalComponents");

    public final String loc;

    ArticleCategory(String loc) {
        this.loc = loc;
    }
}
